body {
	font-family: 'Lato', sans-serif;
}

h1 {
	color: #707070;
	font-size: 32px;
}

.pull-right {
	text-align: right;
}

label {
	color: #707070;
	font-size: 13px;
	font-weight: normal;
}

a,
a:hover,
a:focus {
	color: #B00D10;
}

ul {
    list-style-type: none;
	margin: 0;
	padding: 0;
}

li a {
	color: #707070;
}

#kafelki {
	margin: 10px 0;
}

.filtr {
	font-size: 12px;
	color: #707070 !important;
	margin: 0;
	padding: 0;
}

.filtr:hover {
	color: #B00D10 !important;
	text-decoration: none !important;
}

.search-name,
.search-birth,
.search-address {
	color: #707070;
}

.search-name {
	font-size: 18px;
}

.search-birth {
	margin: 10px 0 0;
	font-size: 10px;
}

.search-address {
	margin-bottom: -15px;
	font-size: 12px;
}

.checkbox label {
	margin-top: 20px;
	margin-bottom: 5px;
}

.checkbox,
.checkbox label{
	margin: 0 !important;
	padding-left: 3px !important;
}

.input-form,
select {
	height: 25px;
	border-radius: 0px;
}

.input-group-addon,
.fa  > .input-group-addon {
	color: #B00D10 !important;
	border: none;
	border-radius: none;
	background: none;
	font-size: 21px;
}

.nav-tabs > li > a {
	border: none;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	background: #f2f2f2;
	border: none;
}


/* CSS used here will be applied after bootstrap.css */	/* custom checkboxes */
.custom-checkbox .form-group .checkbox label [type="checkbox"],
.custom-checkbox .form-group .checkbox label span{
	margin-bottom:0px !important;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:not(:checked),
.custom-checkbox .form-group .checkbox label [type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:not(:checked) + span,
.custom-checkbox .form-group .checkbox label [type="checkbox"]:checked + span {
	position: relative;
	padding-left: 32px;
	cursor: pointer;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:not(:checked) + span:before,
.custom-checkbox .form-group .checkbox label [type="checkbox"]:checked + span:before {
	content: '';
	position: absolute;
	left:0; 
	top: 50%;
	margin-top:-9px;
	width: 20px; 
	height: 20px;
	border: none;
	background: #b00d10;
	border-radius: 0px;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:not(:checked) + span:after,
.custom-checkbox .form-group .checkbox label [type="checkbox"]:checked + span:after {
	font: normal normal normal 10px/1 'Glyphicons Halflings';
	content: '\e013';
	position: absolute;
	top: 50%;
	margin-top:-7px;
	padding: 2px;
	left: 2px;
	color: #fff;
	xtransition: all .2s;
}

.custom-checkbox .form-group .checkbox label [type="checkbox"]:not(:checked) + span:after {
	opacity: 0;
	transform: scale(0);
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:checked + span:after {
	opacity: 1;
	transform: scale(1);
}

.custom-checkbox .form-group .checkbox label [type="checkbox"][data-indeterminate] + span:after,
.custom-checkbox .form-group .checkbox label [type="checkbox"][data-indeterminate] + span:after {
	content: '\2212';
	left: 2px;
	opacity: 1;
	transform: scale(1);
}

.custom-checkbox .form-group .checkbox label [type="checkbox"]:disabled:not(:checked) + span:before,
.custom-checkbox .form-group .checkbox label [type="checkbox"]:disabled:checked + span:before {
	box-shadow: none;
	background-color: #eeeeee;
	border-color: #eeeeee;
	cursor: not-allowed;
	opacity: 1;
	color: #dadada;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:disabled:checked + span:after {
  color: #dadada; cursor: not-allowed;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:disabled + span {
  color: #aaa; cursor: not-allowed;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:checked:focus + span:before,
.custom-checkbox .form-group .checkbox label [type="checkbox"]:not(:checked):focus + span:before {
	border: 1px solid #66afe9;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.custom-checkbox .form-group .checkbox label label:hover:before {
	border: 1px solid #88D2FF !important;
}
.custom-checkbox .form-group .checkbox label [type="checkbox"]:disabled:not(:checked) + span:hover:before,
.custom-checkbox .form-group .checkbox label [type="checkbox"]:disabled:checked + span:hover:before{
	border: 1px solid #E4E4E4 !important;
}

.comment-editor {
	display: block;
    float: left;
    width: 100%;
    margin-top: 9px;
}	
	
	
.big {
	font-size: 18px;
	margin-right: -10px;
}

.facebook,
.twitter,
.youtube {
	font-weight: bold;
	font-size: 18px;
	background: none;
}

.facebook:hover,
.twitter:hover,
.youtube:hover {
	color: #707070;
	text-decoration: underline;
}

.facebook {
	color: #355bb1;
}

.twitter {
	color: #4fc1e9;
}

.youtube {
	color: #b21215;
}

.btw-lub {
	margin-top: 30px;
	color: #707070;
}

.fa {
	color: #ba8586;
}

.company-segment,
.company-segment-details {
	margin: 10px 0 0 0;
}

.company-segment:hover {
	background: #fafafa;
	border: none;
}

.kat:hover {
	border: none;
	padding: 0;
}

#carouselPhotos > .carousel-control {
	display: none;
}

.wydarzenia,
.wydarzenia > .active {
	color: #333 !important;
}

#dodaj-news .fa,
#dodaj-firme .fa,
#dodaj-goscia .fa {
	color: #b00d10;
	margin-top: 10px;
}

#wybierz-date .fa,
#wybierz-date {
	color: #b00d10;
}

.table {
	margin: 40px 0;
}
.btn {
	border-radius: 0px;
}

.btn-link {
	font-weight: bold;
	color: #707070;
}

.btn-link:focus,
.btn-link:hover,
.btn-link:active,
.btn-link .active,
.active {
	color: #b00d10;
}

.btn-sm {
	background-color: #bdbdbd;
	color: #fff;
	margin: 25px 15px;
}

.btn-danger {
	font-size: 44px;
	height: 100%;
	text-align: left;
	background-color: #b00d10;
	padding: 35px;
}

@media screen and (max-width: 480px) {
    .btn-danger {
        font-size: 22px;
    }
}

#log {
	font-size: 12px;
	margin: 25px 15px 0 0;
}

.login {
	color: #b00d10;
}

.login:hover {
	color: #707070;
}

.opublikuj {
	margin-top: 15px;
}

.pamiatka-title {
	color: #000;
	font-weight: bold;
	font-size: 18px;
	margin: 0px -15px 10px -15px;
}

#pamiatka-1,
#pamiatka2,
#pamiatka3,
.pamiatka-segment {
	margin: 15px 0;
	font-size: 13px;
}

.pamiatka-segment:hover {
	background: #fafafa;
}

#pamiatki-tags {
	margin-bottom: 40px;
}

.souv {
	font-size: 18px;
}

.souv-photo {
	margin: 20px 0;
}

.photo2 {
	margin: 0 2px;
	width: 24%;
}

.photo2 .col-sm-6  {
	width: 48%;
}

.photo2 .col-xs-6 {
	width: 100%;
}

.news-photo {
	width: 100%;
}

.profile-photo {
	width: 32%;
}

.company-logo {
	width: 100%;
	background: #fff;
	border: 1px solid #ccc;
}

.comp-memb {
	margin: 2px 0;
}

.categories {
	font-size: 18px;
	margin: 0 -10px;
}

.line {
	height: 5px;
	border-top: 1px solid #ccc;
	margin: 5px 0 20px;
}

textarea.form-control {
	margin: 15px 0;
}

.form-control {
	height: 30px;
	border-radius: none;
	color: #959595;
	padding: 2px 12px;
}

#news1 textarea,
#news2 textarea,
#news3 textarea {
	width: 80%;
}

.author-img,
.date {
	margin: 15px 10px 15px 15px;
}

.author-name {
	color: #000;
	font-weight: bold;
}

.segment {
	background-color: #f2f2f2;
	padding: 15px;
	border: 10px solid #fff;
}

.segment-light {
	background-color: #fafafa;
	padding: 15px;
	border: 10px solid #fff;
}

.big-info {
	font-size: 18px;
	color: #b21215;
	font-weight: bold;
	margin: 30px 0 10px 0;
}

.change-photo {
	margin-left: -10px;
	margin-bottom: 20px;
}

.mid-segment {
	background-color: #fff;
	padding: 35px 15px;
	border: 5px solid #f2f2f2;
}

.date {
	color: #fff;
}
.bootstrap-datetimepicker-widget table td.old,
.bootstrap-datetimepicker-widget table td.new {
	color: #80090b !important;
}

/*.dropdown-menu {
	background-color: #b00d10 !important;
}*/

.bootstrap-datetimepicker-widget.dropdown-menu.top::after {

    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #b00d10 !important;
    bottom: -6px;
    left: 7px;

}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
	background: #fff !important;
	border-radius: 25px !important;
	color: #978c8c !important;
}

.bootstrap-datetimepicker-widget table td.today::before {
	border-color: #b00d10 !important;
}

.calendar {
	margin: 0 50px 0 0;
}

.datepicker .table-condensed {
	background: #b00d10 !important;
	color: #fff !important;
}

.news-text {
	color: #959595;
	/*font-weight: bold;*/
	margin: 15px 0px 15px 0px ;
	
}

#zdjecia-nav,
#more {
	margin: 25px 0;
}

#social-tags {
	margin-top: 20px;
}

#social-title {
	margin-bottom: 20px;
}

.carousel-control.left {
	margin-left: 15px;
}

.carousel-control.right {
	margin-right: 15px;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	margin-left: -35px;
	font-size: 100px;
	margin-top: -40px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	margin-right: -35px;
	font-size: 100px;
	margin-top: -40px;
}

.navbar,
.navbar-default,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	background: none;
	border: none;
	color: #707070;
	margin: -5px 0 0 10px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	background: none;
	color: #b00d10;
}

.navbar-default .navbar-nav > li > a {
	font-size: 12px;
}

#firmy {
	background: none;
	padding: 15px 0;
}

#carousel-example-generic2 {
	margin-bottom: 15px;
}

footer {
	margin: 25px 0;
	padding: 25px 0;
	background-color: #fafafa;
	color: #898989;
	font-size: 12px;
}
.slesz {
    position: relative;
    display: block;
    padding: 10px 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #b00d10;
}
.active>a>.pamiatka-segment {
    background: #fafafa;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.no-margin {
	margin: 0px! important;
}
.no-padding {
	padding: 0px! important;
}
.m-t-0 {
	margin-top: 0px! important;
}
.m-t-15 {
	margin-top: 15px! important;
}
.m-r-0 {
	margin-right: 0px! important;
}
.m-b-0 {
	margin-bottom: 0px! important;
}
.m-l-0 {
	margin-left: 0px! important;
}
.p-t-0 {
	padding-top: 0px! important;
}
.p-r-0 {
	padding-right: 0px! important;
}
.p-b-0 {
	padding-bottom: 0px! important;
}
.p-l-0 {
	padding-left: 0px! important;
}
textarea {
	margin-top: 0 !important;
}

#contactSearch input {
	
}

.btn-primary {
	background: #b00d10;
	color: #ffffff;
}

.btn-primary {
	background: #b00d10;
	border-color: #80090b;
	color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus {
	background: #80090b;
}

#news2-date {
	margin: 15px 0;
}


.commentProfileImage {
	width:40px;
	vertical-align:middle;
	margin:0 10px 5px 0;
}

.bold {
	font-weight: bold !important;
}

#nav-rodzinny ul li a {
	font-size:14px;
}

/* Slider w 4 wariantach dla COL-XS, COL-SM, COL-MD, COL-LG */
.carousel-inner .item h1,
.carousel-inner .item h2,
.carousel-inner .item em {
	position:absolute;
	left:50px;
	color: #FFFFFF;
}

.carousel-inner .item h1 {
	top:30px;
	font-size:20px;
}
.carousel-inner .item h2 {
	top:55px;
	font-size:16px;
}
.carousel-inner .item em {
	top:100px;
	font-size:20px;
}

@media (min-width: 768px) {
	.carousel-inner .item h1,
	.carousel-inner .item h2,
	.carousel-inner .item em {
		left:70px;
	}
	.carousel-inner .item h1 {
		top:60px;
		font-size:28px;
	}
	.carousel-inner .item h2 {
		top:90px;
		font-size:23px;
	}
	.carousel-inner .item em {
		top:150px;
		font-size:28px;
	}
}
@media (min-width: 992px) {
	.carousel-inner .item h1,
	.carousel-inner .item h2,
	.carousel-inner .item em {
		left:90px;
	}
	.carousel-inner .item h1 {
		top:90px;
		font-size:35px;
	}
	.carousel-inner .item h2 {
		top:130px;
		font-size:30px;
	}
	.carousel-inner .item em {
		top:220px;
		font-size:35px;
	}
}
@media (min-width: 1200px) {
	.carousel-inner .item h1,
	.carousel-inner .item h2,
	.carousel-inner .item em {
		left:110px;
	}
	.carousel-inner .item h1 {
		top:120px;
		font-size:35px;
	}
	.carousel-inner .item h2 {
		top:160px;
		font-size:30px;
	}
	.carousel-inner .item em {
		top:250px;
		font-size:35px;
	}
}
/*#mceu_31{display:none}*/
